<!DOCTYPE html>
<html lang="ru" class="no-js no-mobile">

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="format-detection" content="telephone=no">
  <meta name="viewport" content="width=device-width, maximum-scale=1">

  <title>Академия безопасности</title>
  <link href="css/fonts.css" rel="stylesheet">
  <link href="css/style.min.css" rel="stylesheet" media="screen">

  <!--[if lt IE 9]>
  <script src="js/lib/html5shiv.js"></script>
  <![endif]-->
  <script>
      /* grunticon Stylesheet Loader */
  window.grunticon=function(e){if(e&&3===e.length){var t=window,n=!(!t.document.createElementNS||!t.document.createElementNS("http://www.w3.org/2000/svg","svg").createSVGRect||!document.implementation.hasFeature("http://www.w3.org/TR/SVG11/feature#Image","1.1")||window.opera&&-1===navigator.userAgent.indexOf("Chrome")),o=function(o){var a=t.document.createElement("link"),r=t.document.getElementsByTagName("script")[0];a.rel="stylesheet",a.href=e[o&&n?0:o?1:2],a.media="only x",r.parentNode.insertBefore(a,r),setTimeout(function(){a.media="all"})},a=new t.Image;a.onerror=function(){o(!1)},a.onload=function(){o(1===a.width&&1===a.height)},a.src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///ywAAAAAAQABAAACAUwAOw=="}};

      grunticon(["css/grunticon-icons.data.svg.css", "css/grunticon-icons.data.png.css", "css/grunticon-icons.fallback.css"]);
    </script>
    <noscript><link href="css/grunticon-icons.fallback.css" rel="stylesheet"></noscript>
  <script>
    document.documentElement.className = 
      document.documentElement.className.replace("no-js","js");

    if( /Android|webOS|iPhone|iPad|iPod|BlackBerry|IEMobile|Opera Mini/i.test(navigator.userAgent) ) {
      document.documentElement.className = document.documentElement.className.replace("no-mobile","mobile");
    }
  </script>

</head>

<body id="body">
  <div class="page-wrap page-wrap--footer-big">
    <header class="header" id="js-sticky-header">
      <a href="index.html" class="header__logo main-logo">Glukhanko design studio</a>
      <div class="header__main" id="headerMenu">
        <nav class="nav">
          <ul class="nav__list">
            <li class="nav__item"><a href="works.html" class="nav__link">Портфолио</a></li>
            <li class="nav__item"><a href="info.html" class="nav__link">Информация</a></li>
            <li class="nav__item"><a href="contact.html" class="nav__link">Контакты</a></li>
            <li class="nav__item"><a href="blog.html" class="nav__link">Блог</a></li>
          </ul>
        </nav>
        <a href="#" class="header__btn header__btn--no-mobile" data-toggle="modal" data-target="#modal-contact">Заказать</a>
        <a href="order.html" class="header__btn header__btn--mobile">Заказать</a>
      </div>
      <a href="#" class="header__hamburger-btn" id="toggleHeaderMenu"></a>
    </header>
    <main class="main">
      <div class="page-panel js-stick-header-after-me" id="pagePanel">
        <a href="index.html" class="btn-close">[X]</a>
        <div class="container">
          <h1 class="page-panel__hdr">Администратор контентович</h1>
          <p class="page-panel__text">Группа компаний «Администратор контентович» осуществляет проектный и строительный инжиниринг, занимаясь генеральным проектированием и генеральным подрядом.</p>
          <a href="http://yandex.ru/" target="_blank" class="page-panel__cite">www.yandex.ru</a>
        </div>
      </div>
      <div class="case">
        <img src="img/cases/N23/N23-cover-new.jpg" alt="ЗДЕСЬ ВЫВОДИТСЯ ALT ТЕКСТ ИЛИ НАЗВАНИЕ БРЕНДА" class="case__img">
        <img src="img/cases/N23/N23-карта-превью.jpg" alt="ЗДЕСЬ ВЫВОДИТСЯ ALT ТЕКСТ ИЛИ НАЗВАНИЕ БРЕНДА" class="case__img">
        <img src="img/cases/N23/N23-листовка-превью.jpg" alt="ЗДЕСЬ ВЫВОДИТСЯ ALT ТЕКСТ ИЛИ НАЗВАНИЕ БРЕНДА" class="case__img">
        <img src="img/cases/N23/N23-car-glass-left-side.jpg" alt="ЗДЕСЬ ВЫВОДИТСЯ ALT ТЕКСТ ИЛИ НАЗВАНИЕ БРЕНДА" class="case__img">
        <img src="img/cases/N23/N23-papers-1.jpg" alt="ЗДЕСЬ ВЫВОДИТСЯ ALT ТЕКСТ ИЛИ НАЗВАНИЕ БРЕНДА" class="case__img">
        <img src="img/cases/N23/N23-papers-2.jpg" alt="ЗДЕСЬ ВЫВОДИТСЯ ALT ТЕКСТ ИЛИ НАЗВАНИЕ БРЕНДА" class="case__img">
        <img src="img/cases/N23/N23-papers-3.jpg" alt="ЗДЕСЬ ВЫВОДИТСЯ ALT ТЕКСТ ИЛИ НАЗВАНИЕ БРЕНДА" class="case__img">
        <img src="img/cases/N23/N23-visit-cards-1.jpg" alt="ЗДЕСЬ ВЫВОДИТСЯ ALT ТЕКСТ ИЛИ НАЗВАНИЕ БРЕНДА" class="case__img">
        <img src="img/cases/N23/N23-visit-cards-2.jpg" alt="ЗДЕСЬ ВЫВОДИТСЯ ALT ТЕКСТ ИЛИ НАЗВАНИЕ БРЕНДА" class="case__img">
        <img src="img/cases/N23/N23-youtube.jpg" alt="ЗДЕСЬ ВЫВОДИТСЯ ALT ТЕКСТ ИЛИ НАЗВАНИЕ БРЕНДА" class="case__img">
      </div>
    </main>
  </div>
  <footer class="footer footer--big">
    <div class="clearfix">
      <div class="footer__col pull-left">
        <a href="case-sa.html" class="footer__nav-item footer__nav-item--left"><span class="footer__arrow footer__arrow--left"></span>Академия Безопасности</a>
      </div>
      <div class="footer__col pull-right">
        <a href="case-cit.html" class="footer__nav-item footer__nav-item--right">Центр информационных технологий<span class="footer__arrow footer__arrow--right"></span></a>
      </div>
      <a href="works.html" class="footer__center-link">Закрыть</a>
    </div>
    <div class="clearfix">
      <div class="pull-left">
        <a href="#body" class="ftr-logo">Glukhanko design studio
        <span class="hidden-xs icon-ftr-logo"></span>
        <span class="visible-xs icon-ftr-arr"></span>
        </a>
        <a href="#" class="footer__scrolltop">^</a>
      </div>
      <div class="pull-right">
        <ul class="social">
          <li class="social__item"><a href="#" class="social__icon social__icon--inst icon-inst">
          I
          </a></li>
          <li class="social__item"><a href="#" class="social__icon social__icon--vk">B</a></li>
          <li class="social__item"><a href="#" class="social__icon social__icon--fb">f</a></li>
        </ul>
      </div>
    </div>
  </footer>

  <!-- контакты -->
  <div class="modal modal-gray-backdrop fade" id="modal-contact" tabindex="-1" role="dialog" aria-labelledby="contactForm" aria-hidden="true">
    <div class="modal-dialog">
      <div class="modal-content">
        <div class="container container--relative">
        <a href="#" class="modal__close btn-close" data-dismiss="modal">&times;</a>
        <p class="modal__header">Сделать заказ</p>
        <p class="modal__text hidden-xs">Давайте сделаем что-то выдающееся! Мы любим интересные проекты и <br> готовы приложить все усилия, чтобы вы остались довольны сотрудничеством.</p>
        <div class="row">
          <div class="col-sm-8 col-sm-offset-2">
            <form action="#" class="form js-form">
              <div class="form__row">
                <input type="text" class="form__input form__input--name" name="name" placeholder="Представьтесь, пожалуйста" required>
              </div>
              <div class="row form__row form__row--big-margin">
                <div class="col-sm-6">
                  <input type="text" class="form__input form__input--email" name="email" placeholder="Контактный e-mail" required>
                </div>
                <div class="col-sm-6">
                  <input type="tel" class="form__input form__input--phone" name="phone" placeholder="Телефон для связи" required>
                </div>
              </div>
              <div class="form__row form__row--big-margin form__row--checkboxes">
                <span class="form__check-text">Укажите задачу:</span>
                <input type="checkbox" class="form__check" id="check1" name="type" value="web" checked>
                <label for="check1" class="form__check-label">Веб-сайт</label>
                <input type="checkbox" class="form__check" id="check2" name="type" value="brand">
                <label for="check2" class="form__check-label">Брендинг</label>
                <input type="checkbox" class="form__check" id="check3" name="type" value="photo">
                <label for="check3" class="form__check-label">Фотография</label>
              </div>
              <div class="form__row form__row--big-margin">
                <textarea name="comment" class="form__textarea" placeholder="Дополнительные комментарии"></textarea>
              </div>
              <div class="form__row form__row--last">
                <div class="pull-left">
                  <button class="form__submit form__submit--mobile-fixed-width">Отправить <span class="hidden-xs">заявку</span></button>
                </div>
                <div class="pull-right">
                  <a href="#" class="form__cancel form__cancel--mobile-fixed-width js-clear-form">Отмена</a>
                </div>
              </div>
            </form>
          </div>
        </div>
      </div>
      </div>
    </div>
  </div>
  
  <!-- успех -->
  <div class="modal fade" id="modal-success" tabindex="-1" role="dialog" aria-labelledby="Success" aria-hidden="true">
    <div class="modal-dialog">
      <div class="modal-content">
        <div class="container">
          <p class="modal__header modal__header--h2">Ваша заявка отправлена!</p>
          <p class="modal__text">
            Спасибо за ваше обращение, мы ответим вам
            <br class="hidden-xs">в самое ближайшее время!</p>
          <div class="modal__img icon-message-success"></div>
          <a href="#" class="btn-blue" data-toggle="modal" data-target="#modal-success">Закрыть окно</a>
        </div>
      </div>
    </div>
  </div>

  <script src="//ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
  <script>
    if (!window.jQuery) { document.write('<script src="js/lib/jquery-1.11.1.min.js"><\/script>'); }
  </script>
  <script src="js/build/scripts.min.js"></script> 
</body>
</html>